@import "../../../assets/styles/color.scss";

:host ::ng-deep #aligner {
  display: none !important;
  visibility: hidden !important;
}


.file-preview-toolbar {
  top        : 0;
  left       : 0;
  display    : flex;
  width      : 100%;
  align-items: center;
  color      : var(--be-accent-contrast);
  height     : 60px;
  padding    : 0 15px;
  background : $blue-primary;
  z-index    : 99;
}

.back-arrow {
  color: #ffff;
  font-size: x-large;
  font-weight: bold;
  cursor: pointer;
  margin-right: 10px;
}

.download-button {
  position: absolute;
  right   : 30px;
}

.file-name {
  color      : #fff;
  margin-left: 10px;
}
